microsoft-foundry.rest.security.o-auth2-auth
Agent Sessions
Delete a session
DELETE
/agents/{agent_name}/endpoint/sessions/{session_id}
Deletes a session synchronously. Returns 204 No Content when the session is deleted or does not exist.
Parâmetros de caminho
agent_name
string
exigido
The name of the agent.
session_id
string
exigido
The session identifier.
Parâmetros de consulta
api-version
string
exigido
The API version to use for this operation.
Respostas
There is no content to send for this request, but the headers may be useful.
Solicitar
DELETE /agents/{agent_name}/endpoint/sessions/{session_id} HTTP/1.1
Resposta
Status: 204
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json